Source: python-oslo-privsep
Version: 1.13.0-2.el7~mos1
Binary:
  - python-oslo-privsep
  - python-oslo-privsep-doc
Build_time: unknown
Code_project:
  oslo.privsep: 7663ac0fddc09b37f1ca49b925c7890e5dabb826
  oslo.privsep-build: 315a684c0be6e9dd7c9829a95f7ba424926bcc50
